# powerline-daemon manual page

## Synopsis

    powerline-daemon [--quiet] [--socket=S] [--kill] [--foreground]
                     [--replace]

## Description

--quiet, -q

  Without other options: do not complain about already running powerline-daemon instance. Will still exit with 1. With `--kill` and `--replace`: do not show any messages. With `--foreground`: ignored. Does not silence exceptions in any case.

--socket, -s S

  Specify socket which will be used for connecting to daemon.

--kill, -k

  Kill an already running instance.

--foreground, -f

  Run in the foreground (don’t daemonize).

--replace, -r

  Replace an already running instance.

-h, --help

  Display help and exit.

## Author

Written by Kim Silkebækken, Nikolay Pavlov, Kovid Goyal and contributors. The glyphs in the font patcher are created by Fabrizio Schiavi.

## Reporting bugs

Report powerline-daemon bugs to https://github.com/powerline/powerline/issues.

## See also

powerline(1)